## fonts-monoid 0.61

=== debian/changelog ===
fonts-monoid (0.61-4) unstable; urgency=medium

  * Team upload.
  * debian/patches: Add patch to circumvent FTBFS with new fontforge
    and non-int glyph.*_side_bearing. (Closes: #1009399)
  * debian/control: Bump Standards-Version to 4.6.0.

 -- Boyuan Yang <byang@debian.org>  Wed, 13 Apr 2022 17:47:58 -0400

fonts-monoid (0.61-3) unstable; urgency=medium

  * Team upload.
  * debian/control
    - set Standards-Version: 4.5.0
    - use debhelper-compat (= 13)
  * debian/{control,copyright}
    - use https
  * Add debian/salsa-ci.yml

 -- Hideki Yamane <henrich@debian.org>  Sat, 02 May 2020 23:00:11 +0900

fonts-monoid (0.61-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Move to python3-fontforge:
    - Upload the commit done on the official salsa repo to move to Python3.
      Closes: #943080; LP: #1871140

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Mon, 06 Apr 2020 17:45:00 +0200

fonts-monoid (0.61-2) unstable; urgency=medium

  * Team upload.
  * Split the package up into 5 individual binary packages which
    contain Monoid and Monoisome in their normal, halfloose, halftight,
    loose and tight tracking variants, respectively (Closes: #891855).
    + Install only the basic sub-variants. Do not install the 0, 1, l, Dollar,
      NoCalt, Large, Small, XtraLarge and XtraSmall sub-variants anymore.
      It is currently impossible to explicitly select them in common font
      choosers, anyway.
    + Let the normal tracking variant package suggest the other ones.
  * Integrate build system into debian/rules, instead of patching it in.
  * Bump debhelper compat to 11.
  * Use secure debian/copyright format URI.
  * Add myself to debian packaging copyright holders.

 -- Fabian Greffrath <fabian@debian.org>  Mon, 05 Mar 2018 16:51:35 +0100

fonts-monoid (0.61-1) unstable; urgency=low

  * Initial Release.
    Closes: bug#794245.

 -- Vasudev Kamath <vasudev@copyninja.info>  Sat, 13 Jan 2018 19:33:12 +0530
