=== debian/control ===
Source: fonts-monoid
Section: fonts
Priority: optional
Build-Depends: debhelper-compat (= 13),
 python3-fontforge
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Vasudev Kamath <vasudev@copyninja.info>
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-monoid.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-monoid
Homepage: https://larsenwork.com/monoid/

Package: fonts-monoid
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Suggests: fonts-monoid-halfloose, fonts-monoid-halftight, fonts-monoid-loose, fonts-monoid-tight
Description: open source coding font with bitmap-like sharpness (normal tracking)
 Monoid is customizable and optimized for coding with bitmap-like
 sharpness at 12px/9pt even on low res display.
 .
 Monoid is semi-condensed and distinguishable glyphs with short ascenders,
 descenders, big apertures and super sized operators, punctuation.
 .
 It comes with regular, bold, oblique and retina versions with >750 Latin,
 Greek, Cyrillic, ligature, alternate and Power-line glyphs.
 .
 This package contains the normal tracking variant.

Package: fonts-monoid-halfloose
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Breaks: fonts-monoid (<< 0.61-2~)
Replaces: fonts-monoid (<< 0.61-2~)
Description: open source coding font with bitmap-like sharpness (half loose tracking)
 Monoid is customizable and optimized for coding with bitmap-like
 sharpness at 12px/9pt even on low res display.
 .
 Monoid is semi-condensed and distinguishable glyphs with short ascenders,
 descenders, big apertures and super sized operators, punctuation.
 .
 It comes with regular, bold, oblique and retina versions with >750 Latin,
 Greek, Cyrillic, ligature, alternate and Power-line glyphs.
 .
 This package contains the half loose tracking variant.

Package: fonts-monoid-halftight
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Breaks: fonts-monoid (<< 0.61-2~)
Replaces: fonts-monoid (<< 0.61-2~)
Description: open source coding font with bitmap-like sharpness (half tight tracking)
 Monoid is customizable and optimized for coding with bitmap-like
 sharpness at 12px/9pt even on low res display.
 .
 Monoid is semi-condensed and distinguishable glyphs with short ascenders,
 descenders, big apertures and super sized operators, punctuation.
 .
 It comes with regular, bold, oblique and retina versions with >750 Latin,
 Greek, Cyrillic, ligature, alternate and Power-line glyphs.
 .
 This package contains the half tight tracking variant.

Package: fonts-monoid-loose
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Breaks: fonts-monoid (<< 0.61-2~)
Replaces: fonts-monoid (<< 0.61-2~)
Description: open source coding font with bitmap-like sharpness (loose tracking)
 Monoid is customizable and optimized for coding with bitmap-like
 sharpness at 12px/9pt even on low res display.
 .
 Monoid is semi-condensed and distinguishable glyphs with short ascenders,
 descenders, big apertures and super sized operators, punctuation.
 .
 It comes with regular, bold, oblique and retina versions with >750 Latin,
 Greek, Cyrillic, ligature, alternate and Power-line glyphs.
 .
 This package contains the loose tracking variant.

Package: fonts-monoid-tight
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Breaks: fonts-monoid (<< 0.61-2~)
Replaces: fonts-monoid (<< 0.61-2~)
Description: open source coding font with bitmap-like sharpness (tight tracking)
 Monoid is customizable and optimized for coding with bitmap-like
 sharpness at 12px/9pt even on low res display.
 .
 Monoid is semi-condensed and distinguishable glyphs with short ascenders,
 descenders, big apertures and super sized operators, punctuation.
 .
 It comes with regular, bold, oblique and retina versions with >750 Latin,
 Greek, Cyrillic, ligature, alternate and Power-line glyphs.
 .
 This package contains the tight tracking variant.
