=== debian/rules ===
#!/usr/bin/make -f

%:
	dh "$@"

override_dh_auto_build-indep:
	for font in $(wildcard Source/*.sfdir) $(wildcard Monoisome/*.sfdir) ; \
	do \
		python3 Scripts/build.py 1 0 $${font} ; \
	done

override_dh_clean:
	$(RM) -rf _release
	$(RM) -f Scripts/fontbuilder.pyc
	dh_clean

override_dh_install:
	# Remove superfluous variants
	$(RM) -f _release/*-0* _release/*-1* _release/*-l* _release/*-Dollar* \
	         _release/*-NoCalt* _release/*Large* _release/*Small*
	# Loose and tight variants are installed into individual packages
	dh_install -p fonts-monoid -X Loose -X Tight
	dh_install -N fonts-monoid
